# Passenger::FileSystemException Class Reference
[Exceptions]

A filesystem error, as returned by the operating system. More...

`#include <Exceptions.h>`

Inheritance diagram for Passenger::FileSystemException:
[legend]

List of all members.

## Public Member Functions
string | filename () const throw ()
| The filename that's associated to the error.

## Detailed Description

A filesystem error, as returned by the operating system.

This may include, for example, permission errors.

The documentation for this class was generated from the following file:

- Exceptions.h